#wa-compimage-jsbtbtai558720 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai5587og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai5588aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai5588xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai56pels {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai56pf88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai56pfuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai56pgh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai56ph3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai56phq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai56picg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai56piyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai56pjlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jsbtbtai56pk7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jsbtbtai53c7ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsbtbtai53c7ts>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsbtbtai53c7ts>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsbtbtai53ca8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsbtbtai53ca8w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsbtbtai53ca8w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsbtbtai53calc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#323946;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsbtbtai53calc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsbtbtai53calc>.wa-container-vspacer {height:0px;}
#wa-comptext-jsbtbtai5nyixs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbtai5nyq4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuub57cf1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuub57cfmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuwd57cf1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jsbtbtai53ryw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbtai53ryw8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbtai53ryw8>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbtai53s34g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbtai53s34g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbtai53s34g>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbtai53s4tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsbtbtai53s4tc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbtai53s4tc>.wa-container-vspacer {height:0px;}
#wa-container-jsbtbtai53s91k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 25px 0px;}
#wa-container-jsbtbtai53s91k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsbtbtai53s91k>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jsbtbtai53ryw8 {background-color:#323946;}
#wa-row-jsbtbtai459rg8 {margin:0px 0px;}
#wa-row-jsbtbtai459rg8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459rqw {margin:0px 0px;}
#wa-row-jsbtbtai459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459rw8 {margin:0px 0px;}
#wa-row-jsbtbtai459rw8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459s1k {margin:0px 0px;}
#wa-row-jsbtbtai459s1k>div {padding: 0px 0px;}
#wa-row-jsbtbtai459s6w {margin:0px 0px;}
#wa-row-jsbtbtai459s6w>div {padding: 0px 0px;}
#wa-row-jsbtbtai459sc8 {margin:0px 0px;}
#wa-row-jsbtbtai459sc8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459shk {margin:0px 0px;}
#wa-row-jsbtbtai459shk>div {padding: 0px 0px;}
#wa-row-jsbtbtai459t2w {margin:0px 0px;}
#wa-row-jsbtbtai459t2w>div {padding: 0px 0px;}
#wa-row-jsbtbtai459tdk {margin:0px 0px;}
#wa-row-jsbtbtai459tdk>div {padding: 0px 0px;}
#wa-row-jsbtbtai459tiw {margin:0px 0px;}
#wa-row-jsbtbtai459tiw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459u9k {margin:0px 0px;}
#wa-row-jsbtbtai459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbtai459uew {margin:0px 0px;}
#wa-row-jsbtbtai459uew>div {padding: 0px 0px;}
#wa-row-jsbtbtai459uuw {margin:0px 0px;}
#wa-row-jsbtbtai459uuw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459v08 {margin:0px 0px;}
#wa-row-jsbtbtai459v08>div {padding: 0px 0px;}
#wa-row-jsbtbtai459vaw {margin:0px 0px;}
#wa-row-jsbtbtai459vaw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459vqw {margin:0px 0px;}
#wa-row-jsbtbtai459vqw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459vw8 {margin:0px 0px;}
#wa-row-jsbtbtai459vw8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459w1k {margin:0px 0px;}
#wa-row-jsbtbtai459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbtai54r9x4>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbtai54ra1s>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbtai54rab4>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbtai54rafs>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbtai54rats>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbtai54rayg>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbtai54rb7s>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbtai54rbh4>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbtai54rbls>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbtai54rbzs>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbtai54rcig>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbtai54rcn4>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbtai54rcrs>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbuwd459uuw {margin:0px 0px;}
#wa-row-jsbtbuwd459uuw>div {padding: 0px 0px;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:focus {background-color:#f2f2f5;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default {background-color:rgba(255,255,255,0); border-color:#ffffff; border-width:0px; border-radius:0px;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand, [id^=wa-compmenu-jsbtbun0579ahs].navbar-nav li a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Lobster, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:30px; color:#006699;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006666;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:focus {color:#006666; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle {background-color:#f2f2f5 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle .icon-bar {background-color:#0d7eca;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jsbtbun0579ahs].navbar-default .navbar-toggle:hover {background-color:#999999 !important;}
[id^=wa-compmenu-jsbtbun0579ahs].navbar-fixed-top .navbar {background-color:#f2f2f5;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jsbtbtai459rg8 {margin:0px 0px;}
#wa-row-jsbtbtai459rg8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459rqw {margin:0px 0px;}
#wa-row-jsbtbtai459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459rw8 {margin:0px 0px;}
#wa-row-jsbtbtai459rw8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459s1k {margin:0px 0px;}
#wa-row-jsbtbtai459s1k>div {padding: 0px 0px;}
#wa-row-jsbtbtai459s6w {margin:0px 0px;}
#wa-row-jsbtbtai459s6w>div {padding: 0px 0px;}
#wa-row-jsbtbtai459sc8 {margin:0px 0px;}
#wa-row-jsbtbtai459sc8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459shk {margin:0px 0px;}
#wa-row-jsbtbtai459shk>div {padding: 0px 0px;}
#wa-row-jsbtbtai459t2w {margin:0px 0px;}
#wa-row-jsbtbtai459t2w>div {padding: 0px 0px;}
#wa-row-jsbtbtai459tdk {margin:0px 0px;}
#wa-row-jsbtbtai459tdk>div {padding: 0px 0px;}
#wa-row-jsbtbtai459tiw {margin:0px 0px;}
#wa-row-jsbtbtai459tiw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459u9k {margin:0px 0px;}
#wa-row-jsbtbtai459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbtai459uew {margin:0px 0px;}
#wa-row-jsbtbtai459uew>div {padding: 0px 0px;}
#wa-row-jsbtbtai459uuw {margin:0px 0px;}
#wa-row-jsbtbtai459uuw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459v08 {margin:0px 0px;}
#wa-row-jsbtbtai459v08>div {padding: 0px 0px;}
#wa-row-jsbtbtai459vaw {margin:0px 0px;}
#wa-row-jsbtbtai459vaw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459vqw {margin:0px 0px;}
#wa-row-jsbtbtai459vqw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459vw8 {margin:0px 0px;}
#wa-row-jsbtbtai459vw8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459w1k {margin:0px 0px;}
#wa-row-jsbtbtai459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbuwd459uuw {margin:0px 0px;}
#wa-row-jsbtbuwd459uuw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jsbtbtai459rg8 {margin:0px 0px;}
#wa-row-jsbtbtai459rg8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459rqw {margin:0px 0px;}
#wa-row-jsbtbtai459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459rw8 {margin:0px 0px;}
#wa-row-jsbtbtai459rw8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459s1k {margin:0px 0px;}
#wa-row-jsbtbtai459s1k>div {padding: 0px 0px;}
#wa-row-jsbtbtai459s6w {margin:0px 0px;}
#wa-row-jsbtbtai459s6w>div {padding: 0px 0px;}
#wa-row-jsbtbtai459sc8 {margin:0px 0px;}
#wa-row-jsbtbtai459sc8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459shk {margin:0px 0px;}
#wa-row-jsbtbtai459shk>div {padding: 0px 0px;}
#wa-row-jsbtbtai459t2w {margin:0px 0px;}
#wa-row-jsbtbtai459t2w>div {padding: 0px 0px;}
#wa-row-jsbtbtai459tdk {margin:0px 0px;}
#wa-row-jsbtbtai459tdk>div {padding: 0px 0px;}
#wa-row-jsbtbtai459tiw {margin:0px 0px;}
#wa-row-jsbtbtai459tiw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459u9k {margin:0px 0px;}
#wa-row-jsbtbtai459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbtai459uew {margin:0px 0px;}
#wa-row-jsbtbtai459uew>div {padding: 0px 0px;}
#wa-row-jsbtbtai459uuw {margin:0px 0px;}
#wa-row-jsbtbtai459uuw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459v08 {margin:0px 0px;}
#wa-row-jsbtbtai459v08>div {padding: 0px 0px;}
#wa-row-jsbtbtai459vaw {margin:0px 0px;}
#wa-row-jsbtbtai459vaw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459vqw {margin:0px 0px;}
#wa-row-jsbtbtai459vqw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459vw8 {margin:0px 0px;}
#wa-row-jsbtbtai459vw8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459w1k {margin:0px 0px;}
#wa-row-jsbtbtai459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbuwd459uuw {margin:0px 0px;}
#wa-row-jsbtbuwd459uuw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jsbtbtai459rg8 {margin:0px 0px;}
#wa-row-jsbtbtai459rg8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459rqw {margin:0px 0px;}
#wa-row-jsbtbtai459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459rw8 {margin:0px 0px;}
#wa-row-jsbtbtai459rw8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459s1k {margin:0px 0px;}
#wa-row-jsbtbtai459s1k>div {padding: 0px 0px;}
#wa-row-jsbtbtai459s6w {margin:0px 0px;}
#wa-row-jsbtbtai459s6w>div {padding: 0px 0px;}
#wa-row-jsbtbtai459sc8 {margin:0px 0px;}
#wa-row-jsbtbtai459sc8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459shk {margin:0px 0px;}
#wa-row-jsbtbtai459shk>div {padding: 0px 0px;}
#wa-row-jsbtbtai459t2w {margin:0px 0px;}
#wa-row-jsbtbtai459t2w>div {padding: 0px 0px;}
#wa-row-jsbtbtai459tdk {margin:0px 0px;}
#wa-row-jsbtbtai459tdk>div {padding: 0px 0px;}
#wa-row-jsbtbtai459tiw {margin:0px 0px;}
#wa-row-jsbtbtai459tiw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459u9k {margin:0px 0px;}
#wa-row-jsbtbtai459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbtai459uew {margin:0px 0px;}
#wa-row-jsbtbtai459uew>div {padding: 0px 0px;}
#wa-row-jsbtbtai459uuw {margin:0px 0px;}
#wa-row-jsbtbtai459uuw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459v08 {margin:0px 0px;}
#wa-row-jsbtbtai459v08>div {padding: 0px 0px;}
#wa-row-jsbtbtai459vaw {margin:0px 0px;}
#wa-row-jsbtbtai459vaw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459vqw {margin:0px 0px;}
#wa-row-jsbtbtai459vqw>div {padding: 0px 0px;}
#wa-row-jsbtbtai459vw8 {margin:0px 0px;}
#wa-row-jsbtbtai459vw8>div {padding: 0px 0px;}
#wa-row-jsbtbtai459w1k {margin:0px 0px;}
#wa-row-jsbtbtai459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbuwd459uuw {margin:0px 0px;}
#wa-row-jsbtbuwd459uuw>div {padding: 0px 0px;}
}
